body {
	background: #A8C3D6;
	text-align: center;
}
h1 {
    color: #fff;
    text-shadow: 2px 2px 2px #466173;
    background: #3583B9;
    width: 80%;
    margin: 20px auto;
	box-sizing: border-box;
}
div#caution {
    border: 1px solid #aaa;
    background: rgba(255, 255, 255, 0.5);
    width: 80%;
    margin: 0 auto;
    padding: 3px;
    font-size: 80%;
    box-sizing: border-box;
}
table#RankTable {
	margin: 0 auto;
	/*width: 90%;*/
	background: beige;
}
tr#Col_Title th {
    font-size: 90%;
    padding: 3px;
    font-weight: bold;
}
#RankTable > tbody > tr:nth-child(2n) {
    background: #E4E4C9;
}
th {
    background: #ECECEC;
}
#RankTable > tbody > tr > td:nth-child(1) {
    background: #0090C7;
    color: #fff;
    font-weight: bold;
}
td {
    border: 1px solid #ddd;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

div#BtnArea {
    margin: 20px;
}
.btnOrg {
    background: #ff9b65;
    background: -moz-linear-gradient(top, #ffcfb5 0%, #ff7a33 50%, #ff5b03 51%, #ff9b65 100%);
    background: -webkit-linear-gradient(top, #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
    background: linear-gradient(to bottom, #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcfb5', endColorstr='#ff9b65',GradientType=0 );
    width: 150px;
    height: 44px;
    font-size: 130%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 3px #333;
    padding: 10px;
    /* border: 1px solid #aaa; */
    border-radius: 10px;
    line-height: 1.8em;
    margin: 3px 0px;
    box-sizing: border-box;
    text-decoration: none;
}
.btnOrg:hover {
    background: #00C593;
}
